name: loomio
canonical:
  canonicalName:
    source: civicstack
    value: Loomio
  categories:
    - source: participatedb
      value: Group decision support system (GDSS)
    - source: participatedb
      value: Online dialogue and deliberation
  license:
    source: nuit-debout
    value: AGPL v3
  longDescription:
    en:
      source: civicstack
      value: Open Source tool for collaborative decision-making.
    es:
      source: civicstack
      value: 'Loomio, una herramienta de código abierto para la toma colaborativa de decisiones.'
    fr:
      source: nuit-debout
      value: Outil en ligne permettant de prendre des décisions à plusieurs en choisissant le mode de scrutin - pensez à régler vos notifications e-mail
  sourceCode:
    source: civicstack
    value: 'https://github.com/loomio/loomio'
  technology:
    en:
      source: civicstack
      value: Ruby
    es:
      source: civicstack
      value: Ruby
    fr:
      source: civicstack
      value: Ruby
civicstack:
  _source:
    name: civicstack
    description: 'http://www.civicstack.org/'
    url: 'https://git.framasoft.org/codegouv/civicstack-yaml'
  name: Loomio
  approved: true
  backgroundColor: 'rgb(253, 184, 23)'
  category:
    name:
      en: Decision making
      es: Toma de decisión
    id: 552ef383f7692f030000228d
  comments: ''
  contact: ''
  country:
    name:
      en: New Zeland
      es: Nueva Zelanda
    __v: 0
    _id: 552ef212f7692f0300002278
    id: 552ef212f7692f0300002278
  description:
    en: Open Source tool for collaborative decision-making.
    es: 'Loomio, una herramienta de código abierto para la toma colaborativa de decisiones.'
  github: 'https://github.com/loomio/loomio'
  id: 552f3cd53ec2bb03001decde
  license:
    name: GNU Affero General Public License
    id: 552ef124f7692f0300002269
  logo: 'https://www.loomio.org/assets/loomio-facebook-timeline-53e9e0ca38919cdb8e362c44f224506a.png'
  organization: Loomio
  tagids:
    - null
  tags:
    - name:
        en: Debate
        es: Debate
      id: 552ef3b0f7692f030000228e
  technology:
    - name: Ruby
      id: 552ef058f7692f0300002256
  technologyids:
    - null
  twitter: loomio
  uploadedBy: 552f1adc3ec2bb03001decbf
  website: 'https://www.loomio.org/'
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Aide à la prise en main: 'pour <a rel="nofollow" class="external text" href="https://www.loomio.org/email_preferences">régler les notification e-mails</a>'
  Détails: Outil en ligne permettant de prendre des décisions à plusieurs en choisissant le mode de scrutin - pensez à régler vos notifications e-mail
  Fonction: Démocratie / Prise de décision
  Libre: true
  Lien vers le code: 'https://github.com/loomio/loomio'
  Nom de la licence: AGPL v3
  Outil: Loomio
  URL:
    - 'https://www.loomio.org/'
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'February 15, 2013'
  Category:
    - Group decision support system (GDSS)
    - Online dialogue and deliberation
  Country: New Zealand
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>Welcome to Loomio</p>

    </blockquote>

    <blockquote>

    <p>Loomio is a collaborative decision-making tool.</p>

    </blockquote>

    <blockquote>

    <p>Loomio reduces the cost of participation in decision-making, making it easy for any group to translate online
    communication into real-world collective action.</p>

    </blockquote>

    <p>As of February 2013, Loomio is in private beta.</p>

    <p>From the about section:</p>

    <blockquote>

    <p>Loomio emerged when activists from the Occupy movement collided with businesspeople from the social enterprise
    network Enspiral and realised that they were using different approaches to work towards the same aim.</p>

    </blockquote>

    <blockquote>

    <p>Loomio is being built by a core team in Wellington, New Zealand, and a wider network of friends and supporters all
    over the world. This video is a presentation by one of the team members that explains some of the background of the
    project.</p>

    </blockquote
  Last updated: 'February 15, 2013'
  Name: Loomio
  Projects:
    - 295
    - 274
  References:
    - 162
    - 209
    - 199
    - 191
    - 190
    - 175
    - 194
    - 274
    - 165
    - 178
  Web: 'https://www.loomio.org'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Loomio is tool for decision making, where discussions are organized within groups, always leading to a final proposal, that can be either accepted or rejected based on the votes of the group. Is free and open source'
  AppCivist Service 1: Deliberation
  AppCivist Service 2: Proposal Making
  AppCivist Service 3: Voting
  CivicTech or GeneralPurpose: CivicTech
  Functions: Contribution and Decision Making
  Name: Loomio
  Source: 'https://github.com/loomio/loomio'
  Website (s): 'https://www.loomio.org/'
